.btn_link{
    color: #FFFFFF;
    font-size: 14px;
    font-family: 'Raleway-Regular';
    border: 1px solid white;
    background-color: transparent;
    border-radius: 0px;
}
.btn_link:hover{
    background-color: white;
    color: black;
    border: 1px solid white;
}
.btn_link--black{
    color: #090909;
    font-size: 14px;
    font-family: 'Raleway-Regular';
    border: 1px solid #090909;
    background-color: transparent;
    border-radius: 0px;
}
.btn_link--black:hover{
    background-color: #090909;
    color: white;
    border: 1px solid #090909;
}
.parallax-container {
    position: relative;
    overflow: hidden;
    perspective: 1px;
    height: 500px; /* Ajusta la altura según tus necesidades */
}

.parallax-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transform-style: preserve-3d;
    transform: translateZ(-1px) scale(2);
    height: 100%;
    width: 100%;
}

.parallax-image {
    transform: translateZ(1px) scale(0.5);
    height: 100%;
    width: 100%;
    object-fit: cover;
}




   